/* Regal Financial Services
Description: WordPress theme created by BSO
Version: 1.0
Author: Business Systems Online
Author URI: http://www.bso.net.au
*/

body, html {
	width:100%;
	height:100%;
	padding:0;
	margin:0;
}

#logo {
	position:absolute;
	margin-left:19px;
	margin-top:20px;
	width:219px;
	height:163px;
}

#header {
	background:url(images/header_bg.png) bottom repeat-x;
	height:187px;
}

#social {
	padding:25px 0 0 10px;
}

#menu {
	margin-top:4px;
}

#menu>ul {
	list-style:none;
	margin:9px 0 0 230px;
}

#menu>ul>li {
	height:23px;
	padding:10px 20px;
	background:url(images/menu_separator.jpg) no-repeat left;
	float:left;
	display:inline-block;
}

#menu>ul>li:first-child {
	background:none;
}

#breadcrumb ul {
	background:#F2F2F2;
	height:38px;
}

#breadcrumb.home ul {
	background:none !important;
}

#breadcrumb ul {
	margin:0;
	padding:0;
	list-style:none;
}

#breadcrumb ul li {
	float:left;
	padding:10px 0;
}

#breadcrumb ul li:first-child {
	margin-left:220px;
}

#breadcrumb .delimiter {
	margin-top:7px;
}

#banner {
	width:100%;
	height:711px;
	position:absolute;
	top:100px;
	border-top:46px solid #f2f2f2;
	z-index:-1;
	overflow:hidden;
}

#banner img {
	width:100%;
}

#banner-widgets {
	margin-top:210px;
}

#container {
	margin-top:30px;
	padding:20px 0;
	background:#fff;
}

#footer {
	padding:10px 0;
}

#menu-footer ul {
	margin:0;
	padding:0;
	list-style:none;
	float:right;
}

#menu-footer ul li {
	float:left;
}


/*
* BANNER WIDGET
*/
#banner-widgets .widget {
	background:#fff;
}

#banner-widgets .widget h2 {
	background:url(images/menu_bg.jpg) repeat-x;
	height:34px;
	margin:0;
	padding:6px 10px;
}

#banner-widgets .widget .content {
	padding:10px 15px;
}

#banner-widgets ul {
	margin:0;
	padding:0;
}

#banner-widgets li {
	list-style-position:inside;
	list-style-image:url(images/arrow-dotted-to-right_grey.gif);
	padding:5px 0;
	background:url(images/dot.gif) repeat-x bottom;
}

#banner-widgets .button {
	float:right;
	display:inline-block;
	background:#98012e;
	background-image: linear-gradient(bottom, #750023 0%, #98012e 7%, #b0254f 100%);
	background-image: -o-linear-gradient(bottom, #750023 0%, #98012e 7%, #b0254f 100%);
	background-image: -moz-linear-gradient(bottom, #750023 0%, #98012e 7%, #b0254f 100%);
	background-image: -webkit-linear-gradient(bottom, #750023 0%, #98012e 7%, #b0254f 100%);
	background-image: -ms-linear-gradient(bottom, #750023 0%, #98012e 7%, #b0254f 100%);
	
	-o-border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	
	padding:4px 8px;
	margin:10px 0;
	
	color:#fff;
	text-decoration:none;
}

#banner-widgets .button:hover {
	background:#b0254f;
	background-image: linear-gradient(bottom, #b0254f 0%, #98012e 93%, #750023 100%);
	background-image: -o-linear-gradient(bottom, #b0254f 0%, #98012e 93%, #750023 100%);
	background-image: -moz-linear-gradient(bottom, #b0254f 0%, #98012e 93%, #750023 100%);
	background-image: -webkit-linear-gradient(bottom, #b0254f 0%, #98012e 93%, #750023 100%);
	background-image: -ms-linear-gradient(bottom, #b0254f 0%, #98012e 93%, #750023 100%);
}

#banner-widgets .button img {
	margin-top:7px;
}


/*
* BOTTOM
*/
#bottom .content-bg {
	margin-top:20px;
	background:#f2f2f2;
	border-bottom:5px solid #003e7e;
}

#bottom .content {
	padding:10px;
}

#bottom h3 {
	background:#65152e;
	color:#fff;
	font-weight:normal;
	font-size:14px;
	text-transform:uppercase;
	height:30px;
	padding:0;
	margin:0;
}

#bottom h3 span {
	background:#960a35;
	padding:2px 8px 8px 8px;
	height:20px;
	display:inline-block;
}

#bottom ul {
	margin:0;
	padding:0;
	list-style:none;
}

#bottom ul li {
	margin-top:5px;
}

/*
* SIDEBAR
*/
.iti_image {
	text-align:center;
}


/*
* IMAGES
*/
img.alignright {float:right; margin:0 0 1em 1em}
img.alignleft {float:left; margin:0 1em 1em 0}
img.aligncenter {display: block; margin-left: auto; margin-right: auto}
.alignright {float:right; }
.alignleft {float:left; }
.aligncenter {display: block; margin-left: auto; margin-right: auto}

img { vertical-align: top; }

aside img { width:100%; }

/*
* SPECIALS
*/
blockquote {
	background:#F2F2F2;
	padding:10px;
	border:1px solid #ddd;
}

/*
* CONTACT FORM 7
*/
.control-label {
	padding-top:15px !important;
	padding-right:10px;
}



@media (max-width: 480px) { 
	#logo { position:relative; margin:0 auto; text-align:center; height:auto; }
	
	#header { height:auto; display:block; width:auto; padding:10px; background:none; }
	
	#phone { padding-top:23px; text-align:center; }
	#phone p { font-size:10px; line-height:10px; }
	#phone .phone { font-size:25px; text-align:center; }
	#social { text-align:center; position:relative; display:block; margin:0 auto; }
	.sf-menu > li { font-size: 12px; letter-spacing: normal; }
	#menu > ul { margin: 0; }
	#menu > ul > li { padding:10px 10px; margin-bottom:1px; float:none; display:block; height:auto; background:#003e7e; }
	#menu > ul > li:first-child { background:#003e7e; }
	.sf-menu ul li.menu-item a { height:inherit; padding:2px; }
	.sf-menu ul { position: relative; top:0; width:inherit; display:block; }
	
	.sf-menu>li:hover>ul,
	.sf-menu>li.sfHover>ul { top: 0; margin-left:0; }
	.sf-menu li:hover li ul, .sf-menu li.sfHover li ul { top: 0; }
	.sf-menu li li:hover ul, .sf-menu li li.sfHover ul { left: 0; top: 0; }
	.sf-menu li li:hover li ul, .sf-menu li li.sfHover li ul { top: 0; }
	.sf-menu li li li:hover ul, .sf-menu li li li.sfHover ul { left: 0; top: 0; }
	
	
	#breadcrumb { font-size:10px; }
	#breadcrumb ul li:first-child { margin-left:10px; }
	
	#banner { position:relative; height:100px; top:0; border-top:0; }
	#banner-widgets { margin-top:0; }
	#banner-widgets .button { display:none; }
	
	#content { padding:10px; }
	#footer { font-size:9px; padding:10px; }
	#menu-footer ul { float:none; }
}

@media (min-width: 480px) and (max-width: 768px) { 
	#logo { margin-left:-15px; }
	#phone { padding-top:23px; }
	#phone p { font-size:9px; line-height:10px; }
	#phone .phone { font-size:25px; }
	#social { margin-top:-15px; text-align:center; z-index:999; position:absolute; }
	.sf-menu > li { font-size: 10px; letter-spacing: normal; }
	#menu > ul { margin: 14px 0 0 192px; }
	#menu > ul > li { padding:10px 3px; }
	#breadcrumb { font-size:10px; }
	#breadcrumb ul li:first-child { margin-left:200px; }
	#content { padding:10px; }
	#banner-widgets .button { display:none; }
	#footer { font-size:9px; }
	#menu-footer ul { float:none; }
}

@media (min-width: 768px) and (max-width: 980px) { 
	#phone p { font-size:9px; }
	#phone .phone { font-size:25px; }
	#social { text-align:right; margin-right:-60px; }
	.sf-menu > li { font-size: 12px; letter-spacing: normal; }
	#breadcrumb { font-size:10px; }
	#banner-widgets .widget h2 { font-size:16px !important; }
	#banner-widgets li a { font-size:10px; }
	#footer { font-size:9px; }
}

@media (min-width: 980px) and (max-width: 1200px) {
	#phone p { font-size:10px; }
	#phone .phone { font-size:30px; }
	#social { text-align:right; }
	#banner-widgets { margin-top:230px; }
	#banner-widgets li a { font-size:11px; }
}

@media (min-width: 1200px) and (max-width: 1400px) { 
}

@media (min-width: 1400px) { 
	#banner-widgets { margin-top:420px; }
}